body{
    font-family: Arial, sans-serif;
    margin: 0;
    padding: 0;
}
header{
    background-color: #4CAF50;
    color: #fff;
    padding: 10px 0;
    text-align: center;
}
nav ul li{
    display: inline;
    margin: 0 10px;
}

nav ul li a{
    color: #fff;
    text-decoration: none;
}

main{
    padding: 20px;
}

section{
    margin-bottom: 20px;
}

section img{
    max-width: 100%;
    height: auto;
}

footer{
    background-color: #4caf50;
    color: white;
    text-align: center;
    padding: 10px 0;
    position: fixed;
    bottom: 0;
    width: 100%;
}